ATI 8.602

ATI Catalyst 9.4 aka 8.602 per Mandriva 2008.1 e 2009.0

Nuova versione dei driver per le schede video ATI serie 9.4… con supporto ad X Server 1.6

http://www.crismonblog.org/news/rilasciato-catalyst-9.4.html

Tutte le nuove caratteristiche di questa ultima versione si possono conoscere consultando:
http://ati.amd.com/support/drivers/linux/linux-radeon.html

NB: pacchetti non testati!

Release notes:

Resolved Issues

The following section provides a brief description of resolved issues with the latest

version of the ATI Catalyst™ Linux software suite. These include:

  • Stopping X in dual-head mode no longer causes segmentation fault
  • [SUSE 10.1] Indirect rendering no longer causes failures
  • Catalyst Control Center: Default button now works properly for Warning Dialogue in
  • preferrence page
  • Catalyst Control Center: Gamma values now maintained for color channels
  • Catalyst Control Center: Formats are now listed properly in HDTV Support page
  • Playing video after resuming from S3/S4 no longer causes the system to stop functioning
  • Errors are no longer reported in dmesg when running 3D applications

tratto da:

https://a248.e.akamai.net/f/674/9206/0/www2.ati.com/drivers/linux/catalyst_94_linux.pdf

Pacchetti sul repo /i686/testing/fglrx-8.602: file d’esempio:

Packages on repo /i686/testing/fglrx-8.602: sample file:

  • Progs
    • dkms-fglrx-ATI 8.602-69.1mib2008.1.i686.rpm
    • fglrx-control-center-ATI 8.602-69.1mib2008.1.i686.rpm
    • fglrx-devel-ATI 8.602-69.1mib2008.1.i686.rpm
    • x11-driver-video-fglrx-ATI 8.602-69.1mib2008.1.i686.rpm

red

ATI 8.602 - Porting Status
Mandriva Architettura
x86_64 i686 i586
2009.1 Si Si NoMore
2009.0 Si Si NoMore
2008.1 No Si NoMore
2008.0 No No No
2007.1 No No No

 

Porting di grissino.

Preparati da grissino e NicCo.

 

 

  • english
  • italian

3 Responses to “ATI 8.602”


  1. 1 Moreno

    Ciao

    Giusto per non alimentare false speranze ricordatevi che questi driver non sono compatibili con le vecchie schede ATI.

    Nella loro immensa magnanimità forse se si sentiranno in vena si degneranno di rilasciare dei driver anche per le vecchie schede fra qualche mese.

    Ecco lo striminzito elenco di schede supportate
    https://a248.e.akamai.net/f/674/9206/0/www2.ati.com/drivers/linux/catalyst_94_linux.pdf

    Ciao Ciao, Moreno

  2. 2 nicco

    @ Moreno

    Hai proprio ragione,

    e siamo cosi’ costretti a spostarli in /testing (NON in /non-free) e lasciarli li’ per sempre:
    Se andassero in auto aggiornamento, alcuni potrebbero restare senza il funzionamento del driver proprietario, se con scheda non supportata.

    Ne daremo comunicazione, scrivendo per quali serie di schede video esse possano essere adoperate:
    Dovranno essere scaricati manualmente solo da chi ne abbia abbia bisogno e abbia la scheda adatta!

    Ciao

  3. 3 Leonardo

    Ho provato ad installare i driver su mandriva 2009.0 i686
    leggendo le istruzioni i driver dovrebbero essere compatibili su ati radeon hd2400 xt
    purtroppo l’installazione non è andata a buon fine, il server grafico non parte, quindi ho reinstallato grazie alla console i precedenti

Leave a Reply